# The Red Matrix: include/profile_selectors.php File Reference

All Classes Namespaces Files Functions Variables Pages
profile_selectors.php File Reference

## Functions

| gender_selector ($current="", $suffix="")
| sexpref_selector ($current="", $suffix="")
| marital_selector ($current="", $suffix="")

## Function Documentation

gender_selector | ( |  | $current = `""`,
|  |  | $suffix = `""`
| ) |  |

Referenced by profiles_content().

marital_selector | ( |  | $current = `""`,
|  |  | $suffix = `""`
| ) |  |

Referenced by profiles_content().

sexpref_selector | ( |  | $current = `""`,
|  |  | $suffix = `""`
| ) |  |

Referenced by profiles_content().